.planradio {
position: absolute; margin-top: 6px;
}
.planList {
	margin-left: 26px; margin-bottom: 10px;max-width:65%
}
/* loading css  */
	.cssload-container {
	width: 100%;
	height: 47px;
	text-align: center;
	margin:0 auto;
}

.cssload-tube-tunnel {
	width: 47px;
	height: 47px;
	margin: 0 auto;
	border: 4px solid;
	border-radius: 50%;
	border-color: #ff0000;
	animation: cssload-scale 1035ms infinite linear;
		-o-animation: cssload-scale 1035ms infinite linear;
		-ms-animation: cssload-scale 1035ms infinite linear;
		-webkit-animation: cssload-scale 1035ms infinite linear;
		-moz-animation: cssload-scale 1035ms infinite linear;
}



@keyframes cssload-scale {
	0% { transform: scale(0); transform: scale(0); }
	90% { transform: scale(0.7); transform: scale(0.7); }
	100% { transform: scale(1); transform: scale(1); }
}

@-o-keyframes cssload-scale {
	0% { -o-transform: scale(0); transform: scale(0); }
	90% { -o-transform: scale(0.7); transform: scale(0.7); }
	100% { -o-transform: scale(1); transform: scale(1); }
}

@-ms-keyframes cssload-scale {
	0% { -ms-transform: scale(0); transform: scale(0); }
	90% { -ms-transform: scale(0.7); transform: scale(0.7); }
	100% { -ms-transform: scale(1); transform: scale(1); }
}

@-webkit-keyframes cssload-scale {
	0% { -webkit-transform: scale(0); transform: scale(0); }
	90% { -webkit-transform: scale(0.7); transform: scale(0.7); }
	100% { -webkit-transform: scale(1); transform: scale(1); }
}

@-moz-keyframes cssload-scale {
	0% { -moz-transform: scale(0); transform: scale(0); }
	90% { -moz-transform: scale(0.7); transform: scale(0.7); }
	100% { -moz-transform: scale(1); transform: scale(1); }
}

/* end */

.borders {
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
}
.mb10{
	margin-bottom: 10px;
}
.underlines {
	text-decoration: none;
}
.wd{
	width: 20%;
}
.cardErr {
	
	font-size: 14px;
    color: #ff0000;
    font-weight: 700;
}
 .has-error, .has-error input, .has-error select {border: 1px solid red;} 
	


.cPointer {
	cursor: pointer;
	
}

/* .has-success input {
    border: 2px solid green;
  }

  .has-error input{
    border: 2px solid red;
  } */
  /* loading */
  .load{
	     
    margin-left: -75pt;
	  }
.mtop40{
	margin-top: 40px;
}
.lFlight{
	    font-size: 45px;
    color: #ff0000;
	    margin-top: 5px;
    margin-bottom: 12px;
}
.lodingIcons{
    margin:30px 20px;

}
.loadingVal{
	font-size: 21px;
    font-weight: 600;
}

.animate{
	  @media(max-width : 1000px){
		  .load{
	     
    margin-left: 0pt;
	  }
		  }

.mb10  {
	margin-bottom:15px;
	}

/* end */
